Bug 849099 - [RHEVM] [webadmin] [Setup Host Networks] [TEXT] redundant line break in Verify connectivity between Host and Engine
[RHEVM] [webadmin] [Setup Host Networks] [TEXT] redundant line break in Verif...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Alona Kaplan
Martin Pavlik
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 06:16 EDT by Martin Pavlik
Modified: 2016-02-10 14:57 EST (History)
10 users (show)

See Also:
Fixed In Version: si16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:03:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot 1 (224.86 KB, image/png)
2012-08-17 06:16 EDT, Martin Pavlik
no flags Details
screenshot 2 (264.24 KB, image/png)
2012-08-20 08:31 EDT, Martin Pavlik
no flags Details

  None (edit)
Description Martin Pavlik 2012-08-17 06:16:44 EDT
Created attachment 605155 [details]
screenshot 1

Description of problem:

There is a redundant line break in: Verify connectivity between Host and Engine (see screenshot)

Version-Release number of selected component (if applicable):
 Red Hat Enterprise Virtualization Manager Version: '3.1.0-12.el6ev' 

How reproducible:
100%

Steps to Reproduce:
1.Hosts -> your host -> network interfaces -> setup host networks -> scroll down (see screenshot)
  
Actual results:
Verify connectivity between Host and 
Engine 

Expected results:
Verify connectivity between Host and Engine 

Additional info:
Comment 1 Martin Pavlik 2012-08-20 08:30:48 EDT
I found similar problem for DC/CL 3.0 in SI14, see attached screenshot 2
Comment 2 Martin Pavlik 2012-08-20 08:31:07 EDT
Created attachment 605695 [details]
screenshot 2
Comment 3 Alona Kaplan 2012-08-21 07:47:43 EDT
http://gerrit.ovirt.org/#/c/7334/
Comment 4 Alona Kaplan 2012-08-22 12:05:15 EDT
upstream commit 13cd456b864b13aa35597443824e92c7d5278861

Note You need to log in before you can comment on or make changes to this bug.